/* default styles for extension "tx_felogin_pi1" */
.tx-felogin-pi1 label {
    display: block;
}

/* default styles for extension "tx_cssstyledcontent" */

/* Headers */
.csc-header-alignment-center { text-align:center; }
.csc-header-alignment-right { text-align:right; }
.csc-header-alignment-left { text-align:left; }

div.csc-textpic-responsive,
div.csc-textpic-responsive *{
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

/* Clear floats */
div.csc-textpic,
div.csc-textpic div.csc-textpic-imagerow,
ul.csc-uploads li{
    overflow:hidden;
}

/* Tables */
div.csc-textpic .csc-textpic-imagewrap table{
    border-collapse:collapse;
    border-spacing:0;
}

div.csc-textpic .csc-textpic-imagewrap table td{
    padding:0;
    vertical-align:top;
}

/* Figure */
div.csc-textpic .csc-textpic-imagewrap figure,
div.csc-textpic figure.csc-textpic-imagewrap{
    margin:0;
    display:table;
}

/* Caption */
figcaption.csc-textpic-caption{
    display:table-caption;
}

.csc-textpic-caption{
    text-align:left;
    caption-side:bottom;
}

div.csc-textpic-caption-c .csc-textpic-caption,
.csc-textpic-imagewrap .csc-textpic-caption-c{
    text-align:center;
}

div.csc-textpic-caption-r .csc-textpic-caption,
.csc-textpic-imagewrap .csc-textpic-caption-r{
    text-align:right;
}

div.csc-textpic-caption-l .csc-textpic-caption,
.csc-textpic-imagewrap .csc-textpic-caption-l{
    text-align:left;
}

/* Images */
div.csc-textpic div.csc-textpic-imagecolumn{
    float:left;
}

div.csc-textpic-border div.csc-textpic-imagewrap img{
    border:2px solid #000;
    padding:0;
}

div.csc-textpic .csc-textpic-imagewrap img{
    border:none;
    display:block;
}

div.csc-textpic .csc-textpic-image{
    margin-bottom:10px;
}

div.csc-textpic .csc-textpic-imagerow-last .csc-textpic-image{
    margin-bottom:0;
}

div.csc-textpic-imagecolumn,
td.csc-textpic-imagecolumn .csc-textpic-image{
    margin-right:10px;
}

div.csc-textpic-imagecolumn.csc-textpic-lastcol,
td.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image{
    margin-right:0;
}

/* Text/Image spacing */

div.csc-textpic-intext-left .csc-textpic-imagewrap,
div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap{
    margin-right:30px;
}

div.csc-textpic-intext-right .csc-textpic-imagewrap,
div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap{
    margin-left:30px;
}

/* Positioning */

div.csc-textpic-center .csc-textpic-imagewrap,
div.csc-textpic-center figure.csc-textpic-imagewrap{
    overflow:hidden;
}

div.csc-textpic-center .csc-textpic-center-outer{
    position:relative;
    float:right;
    right:50%;
}

div.csc-textpic-center .csc-textpic-center-inner{
    position:relative;
    float:right;
    right:-50%;
}

div.csc-textpic-right .csc-textpic-imagewrap{ float:right; }
div.csc-textpic-right div.csc-textpic-text{ clear:right; }

div.csc-textpic-left .csc-textpic-imagewrap{ float:left; }
div.csc-textpic-left div.csc-textpic-text{ clear:left; }

div.csc-textpic-intext-left .csc-textpic-imagewrap{ float:left; }
div.csc-textpic-intext-right .csc-textpic-imagewrap{ float:right; }
div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap{ float:right; }
div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap{ float:left; }

div.csc-textpic div.csc-textpic-imagerow-last,
div.csc-textpic div.csc-textpic-imagerow-none div.csc-textpic-last{
    margin-bottom:0;
}

/* Browser fixes */

.csc-textpic-intext-left ol,
.csc-textpic-intext-left ul{
    padding-left:40px;
    overflow:auto;
}

/* Uploads */

ul.csc-uploads{
    padding:0;
}

ul.csc-uploads li{
    list-style:none;
    margin:1em 0;
}

ul.csc-uploads img{
    float:left;
    padding-right:1em;
}

ul.csc-uploads span{
    display:block;
}

ul.csc-uploads span.csc-uploads-fileName{
    text-decoration:underline;
}

/* Tables */

table.contenttable-color-1{background:#EDEBF1;}
table.contenttable-color-2{background:#F5FFAA;}
table.contenttable-color-240{background:#000;}
table.contenttable-color-241{background:#fff;}
table.contenttable-color-242{background:#333;}
table.contenttable-color-243{background:gray;}
table.contenttable-color-244{background:silver;}

/* Combined page specific styles */

.csc-textpic-intext-right-nowrap .csc-textpic-text{
    margin-right:510px;
}

.csc-textpic-intext-left-nowrap .csc-textpic-text{
    margin-left:510px;
}

.csc-textpic-intext-right-nowrap-330 .csc-textpic-text{
    margin-right:330px;
}

.csc-textpic-intext-left-nowrap-330 .csc-textpic-text{
    margin-left:330px;
}

.csc-textpic-intext-left-nowrap-280 .csc-textpic-text{
    margin-left:280px;
}

/* Imagecycle */

.tx-imagecycle-pi1-images{
    display:none;
    position:relative;
    overflow:hidden;
    list-style:none;
    margin:0;
    padding:0;
}

.tx-imagecycle-pi1-images img{
    display:block;
}

.tx-imagecycle-pi1-images li{
    position:absolute;
    margin:0;
    padding:0;
}

.tx-imagecycle-pi1-images li,
.tx-imagecycle-pi1 ul.imagecycle_images a{
    display:block;
    position:relative;
}

.tx-imagecycle-pi1-images a:hover{
    background:none;
    border:0 !important;
}

.tx-imagecycle-pi1-images span{
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    padding:5px;
    color:#fff;
    background:#000;
    opacity:.8;
    white-space:nowrap;
    display:none;
}

.tx-imagecycle-pi1-pager{
    margin:0;
    text-align:center;
}

.tx-imagecycle-pi1-pager a{
    text-decoration:none;
    margin:0 2px 0 0;
    padding:0;
}

.tx-imagecycle-pi1-pager img{
    margin:0;
    padding:0;
}